* {
    font-family: "Trebuchet MS";
    font-size: 12px;
}

html, body {
    height: 100%;
}

html {
    overflow-x: hidden;
}

.clear {
    clear: both;
}

.padding {
    padding-top: 30px;
    padding-left: 30px;
}

#container {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -177px; /* the bottom margin is the negative value of the footer's height */
    background: url('../images/content_bg.jpg') repeat bottom;
    margin-top: -18px;
}

#top {
    width: 100%;
    height: 74px;
    background: url('../images/top_bg.jpeg') repeat-x;
}

.inner {
    width: 1024px;
    margin: 0 auto;
}

#logo {
    top: 47px;
    position: absolute;
    float: left;
}

#menu {
    position: relative;
    height: 25px;
    left: 225px;
    top: 28px;
    width: 700px;
}
.homebutton {
    position: relative;
    top: -3px;
}

#menu ul {
    list-style: none;
    height: 25px;
}

#menu li {
    display: block;
    float: left;
    /*margin-right: 20px;*/
    font-weight: 400;
    display: list-item;
    height: 25px;
}

#menu a {
    display: block;
    list-style: none;
    color: #CCCCCC;
    text-transform: none;
    text-decoration: none;
    line-height: 12px;
    font-size: 16px;
    font-family: "Trebuchet MS";
    padding: 6px 12px 6px 12px;
    opacity: 0.6;
}

#menu a:hover, #menu a.active {
    color: #FFFFFF;
    opacity: 0.8;
}

#language {
    width: 200px;
    position: relative;
    float: right;
    top: -13px;
    text-align: right;
    color: #fff;
    font-size: 9px;
    font-weight: bold;
}

#language a {
    text-decoration: none;
    color: #CCCCCC;
}

#language a:hover, #language a:active {
    color: #098bb6;
}

#language .social {
    position: absolute;
    right: 6px;
    margin: 0;
    width: auto;
}

#header {
    width: 100%;
    height: 417px;
    border-top: 1px #fff solid;
    moz-box-shadow: inset 0 4px 5px -4px #000;
    -webkit-box-shadow: inset 0 4px 5px -4px #000;
    box-shadow: inset 0 4px 5px -4px #000;
    background: url('../images/header_bg.jpg') repeat-x;
}

#header.home {
    height: 175px;
    background: url('../images/header_bg_small.jpg') repeat-x;
}

#header .content {
    width: 1024px;
    margin: 0 auto;
    position: relative;
    top: 50px;
}

.content .intro p {
    font-size: 14px;
}
.caption {
    margin-top: 58px;
    width: 545px;
    height: 226px;
    float: left;
}

.caption h1 {
    font-size: 48px;
    font-weight: bold;
    margin-bottom: 20px;
    color: #232c2f;
}

.caption p {
    font-size: 12px;
    width: 380px;
    color: #232c2f;
}

.caption a {
    text-decoration: none;
}

.caption a:hover {
    text-decoration: none;
}

#content {
    width: 100%;
}

#content .content {
    position: relative;
    top: -53px;
    width: 1024px;
    margin: 0 auto;
    background-color: #fafafa;
    -moz-box-shadow: 0 0 5px #a6a6a8;
    -webkit-box-shadow: 0 0 5px #a6a6a8;
    box-shadow: 0 0 5px #a6a6a8;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding-bottom: 60px;
}

#content .content.second {
    top: 0px;
    margin-top: 63px;
    margin-bottom: 60px;
}

#content .content.withsubmenu {
    top: -28px;
}
#submenu a {
    text-transform: uppercase;
}

#content .content.withsubmenu .front {
    margin-top: 0px;
}

#content .content.bg {
    background: #fafafa url('../images/content_blok_bg.jpg') repeat-x;
}

#content .content .front {
    margin-top: 25px;
}

#submenu {
    position: relative;
    top: -11px;
    width: 804px;
    height: 52px;
    margin: 0 auto;
    background: url('../images/submenu_bg.jpg') no-repeat;
    border: 1px solid #fff;
    -moz-box-shadow: 0 0 5px #003660;
    -webkit-box-shadow: 0 0 5px #003660;
    box-shadow: 0 0 5px #003660;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 15px;
}

#submenu ul {
    list-style: none;
    width: 804px;
    height: 52px;
}

#submenu li {
    display: block;
    float: left;
    font-size: 14px;
    height: 52px;
    width: 267px;
}

#submenu li:first-child {
    margin-left: 0px;
}

#submenu a {
    display: block;
    list-style: none;
    color: #cccccc;
    font-size: 16px;
    text-transform: lowercase;
    text-decoration: none;
    text-align: center;
    line-height: 12px;
    width: 269px;
    padding: 20px 0 18px 0;
    margin: 2px 0 0 0;
    font-family: "Trebuchet MS";

}
.showcase h2 {
    text-transform: uppercase;
}

#submenu a:hover, #submenu a:active, #submenu a.active {
    color: #ffffff;
    margin-top: 0;
    padding-top: 22px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: url('../images/submenu_hover.jpg') no-repeat;
    text-transform: lowercase;
}
#content .left-float .padding h2 {
    /*margin-left: 15px;*/
}

#title-bar {
    position: relative;
    top: -67px;
    left: 45px;
    color: #232c2f;
    font-size: 46px;
    font-weight: bold;
}

.front {
    float: left;
    width: 200px;
}

h1 {
    color: #009bce;
    margin-bottom: 16px;
    font-size: 27px;
    font-family: "Trebuchet MS";
}
h1 p {
    font-size: 30px !important;
    line-height: 1.2em;
}

h2 {
    font-size: 27px;
    color: #098bb6;
    margin-bottom: 16px;
}

h3 {
    font-size: 20px;
    color: #098bb6;
    margin-bottom: 16px;
}


p {
    line-height: 16px;
    font-size: 12px;
    margin-bottom: 12px;
    text-align: justify;
}

p b, p strong {
    font-size: 16px;
    color: #212f56;
}

img.border, .img-border  {
    -moz-box-shadow: 0 0 5px #000000;
    -webkit-box-shadow: 0 0 5px #000000;
    box-shadow: 0 0 5px #000000;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 10px;
}

.front ul {
    list-style: disc;
    margin-left: 35px;
}

a {
    color: #00749a;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.front a {
    color: #00749a;
    text-decoration: none;
    font-weight: bold;
    display: inline-block;
    margin-bottom: 10px;
}

.front.one, .front.two, .front.one-two {
    width: 214px;
    /*min-height: 242px;*/
    margin-left: 30px;
}

.front.one-two {
    width: 498px;
    margin-left: 30px;
}

.front.one.border, .front.two.border, .front.three.border {
    background: url('../images/front-s-border.jpg') no-repeat top right;
}

.front.three {
    margin-left: 47px;
    width: 441px;
}

.front.three img {
    -moz-box-shadow: 0 0 5px #000000;
    -webkit-box-shadow: 0 0 5px #000000;
    box-shadow: 0 0 5px #000000;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 10px;
}

.front.one-wide {
    width: 95%;
    padding-left: 30px;
    padding-right: 30px;
}

.front.one-wide h3 {
    margin-top: 25px;
    font-size: 28px;
    font-weight: bold;
    color: #232c2f;
    float: left;
}



/* buttons */
.front .large-btn {
    float: left;
    color: #fff;
    -moz-box-shadow: 0 0 5px #000000;
    -webkit-box-shadow: 0 0 5px #000000;
    box-shadow: 0 0 5px #000000;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 40px 11px 40px;
    background: url('../images/submenu_hover.jpg') no-repeat;
}

/*Extra addaptions for home landingspage*/
.tv-player-box {
    float: left;
    width: 698px;
    height: 288px;
    border: 1px solid #efedee;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
    -moz-box-shadow: 0 0 5px #a6a6a8;
    -webkit-box-shadow: 0 0 5px #a6a6a8;
    box-shadow: 0 0 5px #a6a6a8;
}

.tv-player-box img {
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.tv-player-box .player {
    position: relative;
}

.tv-player-box .caption {
    position: absolute;
    top: 121px;
    width: 668px;
    height: 90px;
    z-index: 99;
    background: -moz-linear-gradient(left, rgba(34,44,71,1) 0%, rgba(34,44,71,0.77) 23%, rgba(34,44,71,0.57) 43%, rgba(255,255,255,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(34,44,71,1)), color-stop(23%,rgba(34,44,71,0.77)), color-stop(43%,rgba(34,44,71,0.57)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(34,44,71,1) 0%,rgba(34,44,71,0.77) 23%,rgba(34,44,71,0.57) 43%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(34,44,71,1) 0%,rgba(34,44,71,0.77) 23%,rgba(34,44,71,0.57) 43%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(34,44,71,1) 0%,rgba(34,44,71,0.77) 23%,rgba(34,44,71,0.57) 43%,rgba(255,255,255,0) 100%); /* IE10+ */
    background: linear-gradient(left, rgba(34,44,71,1) 0%,rgba(34,44,71,0.77) 23%,rgba(34,44,71,0.57) 43%,rgba(255,255,255,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222c47', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}

.tv-player-box .caption h2 {
    margin-top: 18px;
    margin-bottom: 8px;
    margin-left: 19px;
    font-size: 25px;
    font-weight: normal;
    font-family: "Trebuchet MS";
    text-transform: lowercase;
    color: #fff;
}

.tv-player-box .caption span {
    margin-top: 18px;
    color: #fff;
    font-size: 13px;
    margin-left: 19px;
    display: block;
}

.tv-player-playlist {
    float: right;
    width: 298px;
    height: 288px;
    background: url('../images/content_bg.jpg') repeat bottom;
    margin-left: 0px;
    border: 1px solid #efedee;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 0 5px #a6a6a8;
    -webkit-box-shadow: 0 0 5px #a6a6a8;
    box-shadow: 0 0 5px #a6a6a8;
}

.tv-player-playlist h2 {
    font-size: 20px;
    margin-bottom: 5px;
    color: #1e253f;
    font-weight: normal;
    border-bottom: 1px solid #1e253f;
    padding-bottom: 10px;
    text-transform: lowercase;
    font-family: "Trebuchet MS";
}

.tv-player-playlist li {
    margin-top: 8px;
    padding-bottom: 8px;
}

.tv-player-playlist li span {
    color: #1e253f;
    margin-bottom:5px;
    font-size: 13px;
}

.tv-player-playlist a {
    color: #1e253f;
    font-size: 13px;
    text-decoration: none;
    float: right;
}

.tv-player-playlist a:hover {
    text-decoration: underline;
}

.tv-player-playlist li a {
    color: #0059a6;
    font-weight: bold;
    text-decoration: none;
    font-size: 13px;
}

.showcase {
    position: absolute;
    width: 1024px;
    display: none;
    left: -3000px;
}

.showcase:first-child {
    display: inline;
    left: 0px;
}

.left-float {
    float: left;
}

.right-float {
    float: right;
}

.left-float .box, .right-float .box {
    margin-bottom: 15px;
}

.left-float.margin, .box.margin {
    margin-right: 25px;
    /* margin-right: 16px;*/
}

.box.border {
    background: #fff;
    border: 1px solid #e3e3e3;
    -moz-box-shadow: 0 0 5px #a6a6a8;
    box-shadow: 0 0 5px #a6a6a8;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}

.box.border img {
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.box .padding {
    padding: 15px 22px 10px 14px;
}

.box .padding.border {
    border-right: 1px solid #e3e3e3;
}

.box .padding p {
    font-size: 13px;
    line-height: 19px;
    margin-bottom: 15px;
}

.box .padding span {
    color: #2192d6;
    font-size: 14px;
    display: block;
    margin-bottom: 30px;
}

.left-float h2, .box h2 {
    margin-bottom: 30px;
    color: #1e253f;
    font-family: "Trebuchet MS";
    font-weight: normal;
    font-size: 20px;
}

.left-float .box h2.sub, .box h2.sub {
    margin-top: -25px;
    color: #0059a6;
    font-weight: bold;
    font-size: 12px;
    text-transform: none;
    font-family: "Trebuchet MS";
    padding-bottom: 12px;
    margin-bottom: 19px;
    border-bottom: 1px solid #222c47;
}

.left-float h3, .box h3 {
    color: #2192d6;
    font-size: 16px;
    display: block;
    margin-bottom: 10px;
}

.box p.blue {
    color: #196fb9;
    font-weight: bold;
}

.box td {
    height: 35px;
}

.box td.blue {
    color: #0059a6;
    font-weight: bold;
    font-size: 13px;
}

.box .margin {
    margin-right: 30px;
}

.box select {
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #9c9c9c;
}

.box {
    position: relative;
}

.boxtabs {
    position: absolute;
    right: 4px;
    top: -23px;
}

.boxtabs li {
    float: left;
    margin-right: 6px;
}

.boxtabs li a {
    background: #253550; /* Old browsers */
    background: -moz-linear-gradient(top, #253550 1%, #1e3c5c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#253550), color-stop(100%,#1e3c5c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #253550 1%,#1e3c5c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #253550 1%,#1e3c5c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #253550 1%,#1e3c5c 100%); /* IE10+ */
    background: linear-gradient(top, #253550 1%,#1e3c5c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#253550', endColorstr='#1e3c5c',GradientType=0 ); /* IE6-9 */
    color: #a6a6a6;
    font-size: 13px;
    line-height: 22px;
    text-decoration: none;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 3px 12px 3px 13px;
    cursor: pointer;
}

.boxtabs li a.active, .boxtabs li a:hover {
    color: #fff;
}

select.short {
    width: 58px;
}

select.long {
    width: 188px;
}

.left-float input[type='submit'] {
    background: #253550; /* Old browsers */
    background: -moz-linear-gradient(top, #253550 1%, #1e3c5c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#253550), color-stop(100%,#1e3c5c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #253550 1%,#1e3c5c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #253550 1%,#1e3c5c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #253550 1%,#1e3c5c 100%); /* IE10+ */
    background: linear-gradient(top, #253550 1%,#1e3c5c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#253550', endColorstr='#1e3c5c',GradientType=0 ); /* IE6-9 */
    border: 1px solid #ffffff;
    color: #fff;
    -moz-border-radius: 7px;
    border-radius: 7px;
    padding: 5px 19px 5px 20px;
    cursor: pointer;
    text-transform: lowercase;
}

.box .padding p {

}

/*home part */
#searchbox_form table {
    width: 100%;
}

#searchbox_form td.right {
    text-align: right;
}

/* Boten offer page */
#offer-filters {
    height: 210px;
    padding-top: 20px;
    padding-left: 20px;
}

#offer-filters h2 {
    font-size: 24px;
    margin-bottom: 15px;
    color: #000;
}

#offer-filters td {
    font-size: 12px;
    color: #7a7a7c;
}

.offers .box {
    width: 745px;
}

.offers .box p {
    margin-bottom: 0;
}

.offers .right-float p {
    margin-bottom: 15px;
}

.offers .box {
    position: relative;
}

.offers .box .padding h2 {
    margin: 0;   
}


.offers .box .padding span {
    margin: 0 0 10px 0;
    color: #868686;
    font-weight: bold;
}

.offers .box .price-tag{
    float: right;
    background: #014b78;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
    padding: 8px 0;
    width: 140px;
}

.offers .box .price-tag span {
    color: #fff;
    font-size: 24px;
    margin: 0;
}

.box .view-tag {
    float: right;
    background: #098ab5;
    border: 1px solid #0068a2;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
    padding: 7px 18px;
}

.box .view-tag {
    text-decoration: none;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    margin: 0;
}

.box .view-tag.special {
    position: absolute;
    top: 15px;
    right: 185px;
}

.offers ul {
    list-style: disc;
    width: 100%;
}

.offers ul li {
    float: left;
    width: 50%;
    font-size: 13px;
}

#contact input.text, #contact input.title, #contact select {
    width: 450px;
    padding: 10px 5px;

    color: #888888;
    background-color: #ffffff;
    border: 1px solid #cfcfcf;
    -webkit-box-shadow: #ececec 0px 1px 4px inset, #f8f8f8 -5px -5px 0px 0px, #f8f8f8 5px 5px 0px 0px, #f8f8f8 5px 0px 0px 0px, #f8f8f8 0px 5px 0px 0px, #f8f8f8 5px -5px 0px 0px, #f8f8f8 -5px 5px 0px 0px;
    box-shadow: #ececec 0px 1px 4px inset, #f8f8f8 -5px -5px 0px 0px, #f8f8f8 5px 5px 0px 0px, #f8f8f8 5px 0px 0px 0px, #f8f8f8 0px 5px 0px 0px, #f8f8f8 5px -5px 0px 0px, #f8f8f8 -5px 5px 0px 0px;
    width: 320px; height: 30px; line-height: 30px; padding: 0px 0px 0px 7px; margin: 10px 5px 10px;
    line-height: 20px; max-width: 90%; 
}

#contact label {
    font-weight: normal;
    display: block;
    color: #7F7F7F;
}

#contact textarea {
    width: 701px;
    height: 180px;
    padding: 10px 5px;
    resize: none;

    color: #888888;
    background-color: #ffffff;
    border: 1px solid #cfcfcf;
    -webkit-box-shadow: #ececec 0px 1px 4px inset, #f8f8f8 -5px -5px 0px 0px, #f8f8f8 5px 5px 0px 0px, #f8f8f8 5px 0px 0px 0px, #f8f8f8 0px 5px 0px 0px, #f8f8f8 5px -5px 0px 0px, #f8f8f8 -5px 5px 0px 0px;
    box-shadow: #ececec 0px 1px 4px inset, #f8f8f8 -5px -5px 0px 0px, #f8f8f8 5px 5px 0px 0px, #f8f8f8 5px 0px 0px 0px, #f8f8f8 0px 5px 0px 0px, #f8f8f8 5px -5px 0px 0px, #f8f8f8 -5px 5px 0px 0px;
    height: 165px; width: 590px; margin: 10px 5px 10px; padding: 10px; max-width: 100%;
    line-height: 20px;

}

#contact input[type='submit'] {
    border: 1px solid #0068A2;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
    color: #fff;
    padding: 7px 18px;
    color: #888888;
    background-color: #ffffff;
    border: 1px solid #cfcfcf;
    -webkit-box-shadow: #ececec 0px 1px 4px inset, #f8f8f8 -5px -5px 0px 0px, #f8f8f8 5px 5px 0px 0px, #f8f8f8 5px 0px 0px 0px, #f8f8f8 0px 5px 0px 0px, #f8f8f8 5px -5px 0px 0px, #f8f8f8 -5px 5px 0px 0px;
    box-shadow: #ececec 0px 1px 4px inset, #f8f8f8 -5px -5px 0px 0px, #f8f8f8 5px 5px 0px 0px, #f8f8f8 5px 0px 0px 0px, #f8f8f8 0px 5px 0px 0px, #f8f8f8 5px -5px 0px 0px, #f8f8f8 -5px 5px 0px 0px;

}

#contact {
    padding: 10px;
    width: 950px;
}

form ul li {
    color: #FF0000;
    font-size: 12px;
}

#contact-sidebar {
    float: left;
    -moz-box-shadow: inset 3px 0px 3px -3px #ececec;
    -webkit-box-shadow: inset 3px 0px 3px -3px #ececec;
    box-shadow: inset 3px 0px 3px -3px #ececec;
    border-left: 1px solid;
    padding-left: 20px;
    border-color: #ECECEC !important;
    margin-top: -45px;
    height: 729px;
    width: 300px;
}

#contact-sidebar h2 {
    border-color: #ECECEC !important;
    border-bottom: 1px solid;
    padding: 0px 0px 10px 0px;
    margin-top: -40px;
    margin-bottom: 20px;
}


/*twitter*/
.tweet{
    margin-top: 10px;
}
.tweet,
.query {
    font-family: "Trebuchet MS";
    color: #f47521;
}

.tweet span{
    margin: 0;
}

.tweet_list {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow-y: hidden;
}

.tweet_list li {
    overflow-y: auto;
    overflow-x: hidden;
    padding: 0.1em;
    list-style-type: none;
}

.tweet_list li a {
    color: #f47521;
}

.tweet_list .tweet_avatar {
    padding-right: .5em; float: left;
}
.verwacht p {
    font-size: 16px;
}
.verwacht .verwachtcontent p {
    font-size: 14px;
    margin: 5px 0 8px 40px;
}
.verwacht li {
    color: #1E253F;
    background:url(yv.png) no-repeat 0 7px;
}

.columnContainer {
    width: 100%;
    margin: 0 30px 0 30px;
}
.columnContainer h2{
    margin-left: 9px;
}
.columnContainer .column33 {
    width: 300px;
    float:left;
    margin: 0 10px 0 10px;
    text-align: justify;
}
/* footer */
.push {
    height: 176px;
}

.footer {
    background: #282828;
    height: 176px;
    width: 100%;
    -webkit-box-shadow: 0px 0px 10px #000;
    -moz-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
    border-top: 1px solid #fff;
}

#footer-grdnt {
    position: absolute;
    background: url('../images/footer_bg.png') left repeat-x;
    width: 55%;
    min-width: 531px;
    height: 176px;
}

#inner-footer {
    position: relative;
    z-index: 10;
    width: 1046px;
    height: 176px;
    margin: 0 auto;
    background: url('../images/footer-right-grdnt.png') right no-repeat;
}

#footer-logo {
    position: absolute;
    right: 0;
    top: -9px;
}

#inner-footer div {
    float: left;
    margin-left: 5px;
    margin-top: 8px;
}

#inner-footer .images {
    margin: 0;
    margin-right: 20px;
    margin-left: 6px;
    margin-top: 10px;
    float: left;
}

#inner-footer .images img {
    margin-right: 7px;
}

ul.navFooter {
    float : left;
    margin-top: 15px;
    width: 655px;
}
.navFooter li {
    float : left;
    margin-right : 30px;
    color : #bbb;
    line-height : 30px;
}

#inner-footer a:hover {
    color: #fff;
    text-decoration: none;
}

#inner-footer a {
    color: #949593;
    font-weight: normal;
    text-decoration: none;
    font-size: 16px;
    font-family: "Trebuchet MS";
    text-transform: none;
}

#inner-footer h3 {
    margin-left: 5px;
    font-size: 14px;
    color: #098bb6;
    font-weight: bold;
}

div #footer-logo {
    margin-top: 40px;
}

/* Footer */
.social {
    float : right;
    margin-right: 240px;
    margin-top: -20px;
}
.social .second {
    background-position : 0px 0;
}
.social .third {
    background-position : -67px 0;
}
.social .fourth {
    background-position : -100px 0;
}
.social span {
    width: 33px;
    height: 31px;
}
.social li {
    overflow: hidden;
    width: 33px;
    height: 31px;
    float : left;
}
span.sprite {
    background: url(../images/footer/sprites.png) no-repeat 0 0;
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    position: relative;
}

.social a:hover > span {
    opacity: 0.6;
}
#footer_text {
    clear: both;
    margin: 0;
    padding: 0;
    float: none;
    color: #BBB;
    width: 1024px;
}

#footer_text p {
    margin: 0;
    font-size: 13px;
}

#footer_text span {
    margin-left: 96px;
}
#footer_text .privacy {
    margin-left: 10px;
}

#footer_text .orange {
    color: orange;
    margin: 0;
}

#footer_text a {
    font-size: 13px;
    /*text-transform: uppercase;*/
}

/* google maps crap */
.text {
    padding: 5px 5px;
    float: left;
    margin-top: -7px;
}

form input {
    border: none;
}

a.submit_btn {
    background: #253550;
    background: -moz-linear-gradient(top, #253550 1%, #1E3C5C 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#253550), color-stop(100%,#1E3C5C));
    background: -webkit-linear-gradient(top, #253550 1%,#1E3C5C 100%);
    background: -o-linear-gradient(top, #253550 1%,#1E3C5C 100%);
    background: -ms-linear-gradient(top, #253550 1%,#1E3C5C 100%);
    background: linear-gradient(top, #253550 1%,#1E3C5C 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#253550', endColorstr='#1e3c5c',GradientType=0 );
    border: 1px solid white;
    color: white;
    -moz-border-radius: 7px;
    border-radius: 7px;
    padding: 4px 19px 4px 20px;
    cursor: pointer;
    text-decoration: none;
}

a.submit_btn:hover {
    opacity: 0.85;
}

.hidden, #tracking {
    border: 0 solid !important;
    height: 0 !important;
    margin: 0 !important;
    overflow: hidden !important;
    padding: 0 !important;
    width: 0 !important;
    display: none;
    visibility: hidden;
}

#map_canvas {
    height: 280px;
    width: 1024px;
    margin-bottom: 20px;
}

form label {
    display: block;
    margin: 10px 0;
}

fieldset {
    border-bottom: 1px solid #9a9fa0;
    padding: 5px 0 3px 0;
}

ul.forminputerror {
    float: right;
    width: 200px;
    margin-left: 0;
    margin-right: 250px;
    text-align: left;
}

ul.forminputerror li {
    display: block;
    text-align: left;
}

form input[type='text'], form input {
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #9C9C9C;
}

#botenjaarboek label {
    display: block;
    margin: 10px 0;
    float: left;
    width: 170px;
}

form ul {
    padding-bottom: 10px;
}

form ul li {
    padding-bottom: 10px;
}

form input[type='text'], form input[type='password'], form select {
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #9C9C9C;
    width: 200px;
}

input[type='submit'] {
    background: #253550;
    background: -moz-linear-gradient(top, #253550 1%, #1E3C5C 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#253550), color-stop(100%,#1E3C5C));
    background: -webkit-linear-gradient(top, #253550 1%,#1E3C5C 100%);
    background: -o-linear-gradient(top, #253550 1%,#1E3C5C 100%);
    background: -ms-linear-gradient(top, #253550 1%,#1E3C5C 100%);
    background: linear-gradient(top, #253550 1%,#1E3C5C 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#253550', endColorstr='#1e3c5c',GradientType=0 );
    border: 1px solid white;
    color: white;
    width: auto;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 4px 19px 4px 20px;
    cursor: pointer;
    text-decoration: none;
}

th {
    text-align: left;
    color: #006431;
}

/* Pluploader */
.plupload_content ul {
    margin: 0;
    list-style: none;
}
.plupload_content ul li {
    color: #000;
}

fieldset ul.error {
    position: absolute;
    left: 30px;
    margin-top: 17px;
}

.addboat_rental fieldset label,
.addboat_sale fieldset label,
.booking_interhome_1 fieldset label,
.addboat_forgotpassword fieldset label,
.addboat_login fieldset label,
.botenjaarboek_info fieldset label,
.addboat_user fieldset label {
    float: left;
    width: 300px;
    margin: 0 0 10px 0;
}

#uploaderContainer {
    width:  670px;
    float: left;
    left: -7px;
}

.imgContainerimage {
    width: 235px;
    float: left;
    margin: 0 0 5px 3px;
    position: relative;
}

.removeImageContainer {
    width: 220px;
    background: #000;
    margin: 0 0 0 6px;
    position: absolute;
    height: 25px;
    bottom: 10px;
    opacity: 0.7;
    filter:alpha(opacity=70); /* For IE8 and earlier */
}

.imgContainerimage img {
    width: 220px;
    height: 160px;
    border: 1px solid #d7d7d7;
    padding: 5px;
    -webkit-box-shadow:  5px 5px 10px 0px #999;    
    box-shadow:  5px 5px 10px 0px #999;
}
.imgContainerimage a {
    color: #fff;
    margin: 3px 0 0 10px;
    background: url('http://static.housevision.dev.web002.digibranding.net/housevision/images/icons/cross.png') no-repeat right;
    width: 200px;
}




/*messages*/
.info, .success, .warning, .error, .validation {
    border: 1px solid;
    margin: 10px 0px;
    padding:10px 10px 10px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../images/icons/info.png');
}
.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('../images/icons/success.png');
}
.warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../images/icons/warning.png');
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../images/icons/error.png');
}




/* RTL 4 codes */

#rtl4{
    height: 43px;
    background-color: #333;
}

.rtl120x600 {
    height: 600px;
    overflow: hidden;
    visibility: hidden;
    width: 120px;
}
.rtl468x60 {
    height: 60px;
    overflow: hidden;
    visibility: hidden;
    width: 468px;
    z-index: 20;
}
#rtlskyscraper3 {
    left: 774px;
    position: absolute;
    top: 432px;
    z-index: 19;
}
.hide {
    display: none;
}
#dart {
    left: 294px;
    position: absolute;
    top: 52px;
    z-index: 20;
}
#mp_login_iframe {
    display: none;
    height: 1250px;
    left: 150px;
    position: absolute;
    top: 40px;
    width: 500px;
    z-index: 1001;
}
#rtl_nav2_logo {
    float: none;
    margin: 0;
    padding: 0;
    position: relative;
}
#rtl_nav2_bg_top {
    background-color: #FF9900;
    border: 0 none;
    height: 26px;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
#rtl_nav2_bg_bottom {
    background-color: #333333;
    border: 0 none;
    height: 18px;
    position: absolute;
    right: 0;
    top: 26px;
    width: 100%;
}
#rtl_nav2_top {
    background-color: #FF9900;
    height: 26px;
    left: 0;
    position: absolute;
    text-align: left;
    top: 0;
    width: 936px;
    z-index: 100;
}
#rtl_nav2_top .rtl_nav2_td, #rtl_nav2_top .rtl_nav2_td_last {
    background: url("http://www.rtl4.nl/_internal/anyfile_cache!0/hryf0iyz8yr8obf3biwpykn2tb1dqeu.png") no-repeat scroll right top transparent;
    border: 0 none;
    padding: 0 10px 0 4px;
}
#rtl_nav2_top #rtl_nav2_td_last {
    background-color: #FF9900;
    padding: 0 13px 0 4px;
}
.rtl_nav2_a:link, .rtl_nav2_a:hover, .rtl_nav2_a:visited, .rtl_nav2_a:active {
    color: #000000;
    font: bold 13px/26px arial,verdana,sans-serif;
    text-decoration: none;
}
.rtl_nav2_buttons {
    border: 0 none;
    margin: 0 0 0 142px;
    padding: 0;
    text-align: center;
    width: 700px;
}
.rtl_nav2_fav:link, .rtl_nav2_fav:hover, .rtl_nav2_fav:visited, .rtl_nav2_fav:active {
    color: #FFFFFF;
    font: bold 11px arial,sans-serif;
    padding: 0 0 0 15px;
    text-decoration: none;
}
#rtl_nav2_logo {
    border: 0 none;
    left: 6px;
    position: absolute;
    top: 0;
    z-index: 100;
}
#rtl_nav2_alle_programma {
    left: 6px;
    padding: 1px 0 1px 11px;
    position: absolute;
    top: 26px;
    width: 199px;
    z-index: 100;
}
#rtl_nav2_mp_logo, #rtl_nav2_mp_status, #rtl_nav2_mp_container {
    border: 0 none;
    cursor: pointer;
    position: absolute;
    z-index: 100;
}
#rtl_nav2_mp_logo {
    left: 913px;
    top: 0;
}
#rtl_nav2_mp_status {
    border: 0 none;
    color: #FFD596;
    font: 10px arial,sans-serif;
    left: 830px;
    top: 12px;
}
#rtl_nav2_mp_container {
    border: 0 none;
    color: #FFFFFF;
    font: bold 11px arial,sans-serif;
    left: 830px;
    text-decoration: underline;
    top: 26px;
}